Hacking Upgrade 3.3u Inquiry

sebastian9

Member
OP
Newcomer
Joined
Oct 24, 2009
Messages
18
Trophies
0
XP
46
Country
United States
I followed the following guide sticked on this forum. After I successfully softmodded my first Wii ever, I thought all was complete. However, I would later find out, that this was sadly not the case. The first problem I realized was that since I was on 3.3u the Preloader hack.ini was incompatible and to my knowledge only works with 3.2 or 4.1. The next issue was that I needed USB 2.0 support, since I would be playing backups from a USB drive. I don't believe the guide I followed covered this either. So now I have a 3.3u softmodded but I am not satisfied due to the fact that newly released games will be unplayable as well. I guess on a positive note, I have bootmii on boot2 working correctly and I saved my NAND before following the above guide. There was also a link posted in that guide that stated if users wanted to update to 4.0 or 4.1 to refer here, but I read that those firmware updaters may brick my Wii. Is this correct?

So now..

I'm leaning towards following this guide but was wondering if I should first load my NAND file from before any changes occurred to my Wii besides the hackmii loader (HBC, Bootmii, DVDx) and bannerbomb hack. In other words, start from "scratch". Or should I leave my Wii as is and just follow the guide from zxero?
 

sebastian9

Member
OP
Newcomer
Joined
Oct 24, 2009
Messages
18
Trophies
0
XP
46
Country
United States
illinialex24 said:
cIOS38 rev14 has 2.0 support. Your gonna be fine, downgrade to 3.2U or upgrade to 4.0/4.1/4.2. Just make sure your smart and do it manually, don't use any brick tools.

So, it will be safe to follow xzxero's guide using the 3.x - 4.1 method, correct? Would you consider 4.1 to be at an advantage over 4.2 or..? Thanks for the help.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    Xdqwerty @ Xdqwerty: good afternoon